:root {
    --bgColorContainer: hsl(0, 0%, 98%);
    --bgColor: hsl(0, 0%, 100%);
    --hover: 0px 5px 10px 5px hsl(168.06deg 38.09% 73.01%);
    --borderItem: 0px 4px 5px 0px  rgb(175 179 188);
    --textColor: hsl(200, 15%, 8%);
    --cardsColor: hsl(0, 0%, 100%);
    --darkBgColorContainer: hsl(207, 26%, 17%);
    --darkBgColor: hsl(209, 23%, 22%);
    --darkHover: 0px 5px 10px 5px rgb(181 138 188);
    --darkBorderItem: 0px 4px 3px 0px rgb(71 74 76);
    --darkTextColor: hsl(0, 0%, 100%);
}

* {
    margin: 0;
    padding: 0;
}

.mainContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    height: auto;
}

.content {
    display: grid;
    grid-template-columns: 65% 30% 5%;
    width: 90vw;
    margin-top: 120px;
    box-sizing: border-box;
    gap: 10px;
}

.list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 80px;
    margin: 50px;
}